;Arquivo para traduzir textos em Português de Portugal para o do Brasil
”|"
“|"
—|-
a bater|batendo
à casa de banho| ao banheiro
a casa de banho|ao banheiro
a correr|correndo
a dar|dar
a pensar|pensando
à pressa|de pressa
a tentar|tentando
abrupto|abruto
abstracta|abstrata
abstracto|abstrato
abstractos|abstratos
acção|ação
accionada|acionada
accionado|acionado
accionavam|acionavam
accionou|acionou
acções|ações
activa|ativa
activados|ativados
activamente|ativamente
activar|ativar
activar|ativar
activaram|ativaram
activarmos|ativarmos
actividade|atividade
actividades|atividades
actividades|atividades
activo|ativo
acto|ato
actor|ator
actores|atores
actos|atos
actriz|atriz
actrizes|atrizes
actua|atua
actuação|atuação
actuações|atuações
actuais|atuais
actual|atual
actualidade|atualidade
actualizado|atualizado
actualizar|atualizar
actualmente|atualmente
actuar|atuar
actuara|atuara
actuara|atuara
actuasse|atuasse
actuava|atuava
actuou|atuou
adjectivar|adjetivar
adoptada|adotada
adoptadas|adotadas
adoptado|adotado
adoptados|adotados
adoptando|adotando
adoptar|adotar
adoptara|adotara
adoptaram|adotaram
Adoptaremos|Adotaremos
adoptiva|adotiva
adoptivas|adotivas
adoptivo|adotivo
adoptivos|adotivos
adoptou|adotou
afecta|afeta
afectada|afetada
afectadas|afetadas
afectado|afetado
afectados|afetados
afectam|afetam
afectar|afetar
afectará|afetará
Afectara|Afetara
afectaria|afetaria
afectava|afetava
afectivo”|afetivo”
afectivo”|afetivo”
afectivos|afetivos
afecto|afeto
afectos|afetos
afectou|afetou
afectuosa|afetuosa
afectuosamente|afetuosamente
afectuosas|afetuosas
afectuoso|afetuoso
afectuosos|afetuosos
arquitectado|arquitetado
arquitectara|arquitetara
arquitecto|arquiteto
arquitectos|arquitetos
arquitectura|arquitetura
arquitecturais|arquiteturais
arquitectural|arquitetural
artefacto|artefato
artefactos|artefatos
atracção|atração
atracções|atrações
atractiva|atrativa
atractivas|atrativas
atractivo|atrativo
atractivos| atrativos
baptismo|batismo
baptizada|batizada
baptizado|batizado
baptizar|batizar
baptizaram|batizaram
baptizarem|batizarem
Baptizou|Batizou
bicha|fila
borracho|bêbado
caquéctico|caquético
carácter|caráter
casa de banho|banheiro
céptico|cético
colecção|coleção
coleccionador|colecionador
coleccionou|colecionou
colecta|coleta
colectânea|coletânea
colectâneas|coletâneas
colectiva|coletiva
colectivas|coletivas
colectivo|coletivo
colectivos|coletivos
comboio|trêm
contactara|contatara
contacto|contato
contactou|contatou
contracção|contração
contracções|contrações
controlo|controle
correcção|correção
correcta|correta
correcta|correta
correctamente|corretamente
correctas|corretas
correctiva|corretiva
correcto|correto
correctos|corretos
da casa de banho|do banheiro
da consola|do console
dactilógrafa|datilógrafa
dactilógrafas|datilógrafas
dactilografava|datilografava
dectetives|detetives
desactivada|desativada
desactivadas|desativadas
desactivado|desativado
desactivados|desativados
desafecto|desafeto
descontracção|descontração
desinfectar|desinfetar
detective|detetive
detectivescos|detetivescos
detector|detetor
dialecto|dialeto
dilecto|dileto
direcção|direção
direcções|direções
Directa|Direta
directa|direta
directamente|diretamente
directiva|diretiva
directivas|diretivas
directivo|diretivo
directo|direto
director|diretor
Directora|Diretora
directores|diretores
directos|diretos
distracção|distração
distracção|distração
distracções|distrações
Dr.|Doutor
dr.|doutor
Dr.|Doutor
Dra.|Doutora
dra.|doutora
efectiva|efetiva
efectivamente|efetivamente
efectuada|efetuada
efectuada|efetuada
efectuadas|efetuadas
efectuados|efetuados
Efectuam|Efetuam
efectuar|efetuar
efectuasse|efetuasse
efectuou|efetuou
Egipto|Egito
eléctrica|elétrica
eléctricas|elétricas
electricidade|eletricidade
electricista|eletricista
eléctrico|elétrico
eléctricos|elétricos
electrificada|eletrificada
electrificada|eletrificada
electrizara|eletrizara
eléctrodos|eletrodos
electroencefalograma|eletroencefalograma
electrónico|eletrónico
epiléptico|epilético
equipa|equipe
erecção|ereção
erecta|ereta
erectas|eretas
erecto|ereto
espectacular|espetacular
espectaculares|espetaculares
espectacularidade|espetacularidade
espectáculo|espetáculo
espectáculos|espetáculos
estrictamente|estritamente
estupefacção|estupefação
estupefacta|estupefata
estupefacto|estupefato
exacta|exata
exactamente|exatamente
exactas|exatas
exactidão|exatidão
exacto|exato
exactos|exatos
excepção|exceção
excepto|exceto
exceptuando|excetuando
extracto|extrato
facto|fato
factor|fator
factos|fatos
factura|fatura
facturas|faturas
flectidos|dobrados
fracção|fração
fractura|fratura
fracturado|fraturado
fracturas|fraturas
fracturou|fraturou
inactividade|inatividade
inactividades|inatividades
inactivo|inativo
inactivos|inativos
incorrecta|incorreta
incorrecto|incorreto
indirecta|indireta
indirectamente|indiretamente
infracção|infração
infractores|infratores
injecção|injeção
injecta|injeta
injectado|injetado
injectados|injetados
injectam|injetam
injectamo|injetamo
injectando|injetando
injectar|injetar
injectara|injetara
injectarem|injetarem
injectarmos|injetarmos
injectas|injetas
injectasse|injetasse
Injectava|Injetava
injectava|injetava
injectavam|injetavam
injecte|injete
injectei|injetei
injectou|injetou
insecto|inseto
insectos|insetos
inspecção|inspeção
inspeccionado|inspecionado
inspeccionando|inspecionando
inspeccionar|inspecionar
inspeccionarem|inspecionarem
inspeccionou|inspecionou
inspector|inspetor
irreflectidamente|irrefletidamente
jacto|jato
leccionar|lecionar
lectivo|letivo
Mr.|Mister
mr.|mister
na casa de banho|no banheiro
na casa de banho|no banheiro
no ecrã|na tela
noctívago|notívago
nocturna|noturna
nocturnas|noturnas
nocturno|noturno
nocturnos|noturnos
objecção|objeção
objecção|objeção
objecções|objeções
objectar|objetar
objectiva|objetiva
objectivas|objetivas
objectivo|objetivo
objectivos|objetivos
objecto|objeto
Objectos|Objetos
objectou|objetou
occupar|ocupar
olfacto|olfato
Óptima|Ótima
Optimamente|Otimamente
óptimas|ótimas
optimismo|otimismo
optimista|otimista
óptimo|ótimo
óptimos|ótimos
pareccia|parecia
parva|louca
parvoíces|loucuras
predilecção|predileção
predilecta|predileta
predilecto|predileto
predilectos|prediletos
projecções|projeções
projecta|projeta
projectada|projetada
projectadas|projetadas
projectado|projetado
projectando|projetando
projectar|projetar
projectara|projetara
projectaram|projetaram
projectaria|projetaria
projectava|projetava
projectavam|projetavam
projectei|projetei
projecto|projeto
projector|projetor
projectores|projetores
projectos|projetos
projectou|projetou
protecção|proteção
protecções|proteções
protector|protetor
protectora|protetora
protectoras|protetoras
protectores|protetores
rapariga|moça
raparigas|moças
reacção|reação
reacções|reações
reactivam|reativam
reactivar|reativar
reactivou|reativou
recta|reta
rectangular|retangular
rectângulo|retângulo
rectilínio|retilínio
recto|reto
redacção|redação
redacções|redações
redactor|redator
redactores|redatores
reflecte |reflete
reflectem|refletem
reflecti|refleti
reflectia|refletia
reflectiam|refletiam
reflectida|refletida
reflectidas |refletidas
reflectido|refletido
reflectindo|refletindo
reflectir|refletir
reflectira|refletira
reflectirem|refletirem
reflectiria|refletiria
reflectiu|refletiu
reflector|refletor
reflictais|reflitais
sarilhos|encrencas
secções|seções
sector|setor
selecção|seleção
seleccionadas|selecionadas
seleccionado|selecionado
selecta|seleta
selectiva|seletiva
selecto|seleto
séptica|sética
sépticas|séticas
sumptuosa|sumtuosa
sumptuosas|sumtuosas
sumptuosidade|sumtuosidade
sumptuoso|sumtuoso
sumptuosos|sumtuosos
susceptibilidades|suscetibilidades
susceptíveis|suscetíveis
susceptível|suscetível
tacteando|tateando
tactear|tatear
tacteavam|tateavam
tacteou|tateou
táctica|tática
tácticas|táticas
tacto|tato
tactos|tatos
tecto|teto
tectos|tetos
telemóvel|Celular
tracção|tração
tractor|trator
trajecto|trajeto
trajectória|trajetória
transacção|transação
transacções|transações
travão|freio
travões|freios
veredicto|veredito
